PDA

View Full Version : help : register Ext Designer server error



yuri_cxy
3 May 2012, 6:54 PM
dear:
i have problem with ext designer , i can't register my ext designer ...i use my account registering,but every time the following message appear when login: " A server error occurred.

Phil.Strong
7 May 2012, 7:25 AM
Is this still an issue?

x3r0z
24 May 2012, 9:00 AM
When I am try to regitred Ext Designer 1.2.2, the program show this message "Server Error Occurred", I need used this version, because I used Ext JS 3.4

Phil.Strong
31 May 2012, 6:37 AM
We no longer offer trials for Ext Designer and so it gives a server error.

LUOKI
11 Oct 2012, 9:22 PM
I also encountered the same error...
how can i use Ext designer ya...

aconran
15 Oct 2012, 9:41 AM
Ext Designer is no longer available for trials.

If you have a licensed copy of Ext Designer and are looking to activate your copy send an email to support@sencha.com.

If you are looking for a trial, you should try Sencha Architect.
http://sencha.com/products/architect/

shedemon
6 Jun 2013, 1:01 PM
...if there aren't any trials for ExtDesigner then how do I test drive for 3.x? I have no need/interest in 4.x.

aconran
6 Jun 2013, 1:04 PM
...if there aren't any trials for ExtDesigner then how do I test drive for 3.x? I have no need/interest in 4.x.

We don't have any offerings to trial Designer for 3.x.

shedemon
6 Jun 2013, 1:06 PM
Seems like you're missing out then. You clearly have a product that supports legacy but you won't offer people the chance to try your UI. Pity.

aconran
6 Jun 2013, 1:13 PM
Seems like you're missing out then. You clearly have a product that supports legacy but you won't offer people the chance to try your UI. Pity.

It's not an actively developed/maintained product.

shedemon
6 Jun 2013, 2:09 PM
Question: If I do buy Sencha Architect, do you have a module/add-on/whatever to generate 3.x code?

aconran
6 Jun 2013, 7:25 PM
Question: If I do buy Sencha Architect, do you have a module/add-on/whatever to generate 3.x code?
No, Architect does not support Ext JS 3.x.

But if you buy a license to Architect and want access to Designer, we can do that.